[Prev: NEWS] | [Resources][TOC] | [Next: NEXTBUTTON]

# NEWSURL

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_NEWSURL=`url

Element

  `<NEWSURL>`
  url
  `</NEWSURL>`

Command-line Option

  `-newsurl` url

## Description

NEWURL defines the URL template for linking newsgroup names in `Newsgroup:` header fields when the NEWS resource is active.

## Default Setting

    news:$NEWSGROUP$

## Resource Variables

Variable | Value
--- | ---
`$MSGID$` | The message-id of the message.
`$NEWSGROUP$` | Newsgroup name

## Examples

If archiving news posts for a local server, it may be desireable to specify a specific news host:

    <NewsUrl>
    news://news.example.com/$NEWSGROUP$
    </NewsUrl>

Or, you may want to link directly to the message itself:

    <NewsUrl>
    news://news.example.com/$MSGID$
    </NewsUrl>

## Version

2.6.9

## See Also

NEWS, MAILTOURL

[Prev: NEWS] | [Resources][TOC] | [Next: NEXTBUTTON]